.container {
    background-color: var(--super-white);
    padding: 20px 0 0 0;
    /* text-align: center; */
}

header {
    padding: 25px 15% 50px 15%;
    margin-bottom: 50px;
    font-size: 3rem;
    /* background-image: linear-gradient(black 50%, orange); */
}

header h1 {
  margin-bottom: 0;
}

header p {
  font-size: 2rem;
}

.more {
  font-size: 1rem;
}

.more p {
  font-size: 1rem;
}

.more p {
  margin: 0;
  padding-bottom: 20px;
}

.more a {
  color: var(--lightish-grey);
  text-decoration: none;
  transition: all 0.4s;
}

.more a:hover {
  color: var(--light-grey);
  text-decoration: underline;
}

.more .btn-home {
  display: inline-block;
  background-color: var(--off-white);
  padding: 7px 10px;
  text-decoration: none;
  color: var(--black);
  box-shadow: none;
  transition: 0.4s all;
}

.more .btn-home:hover {
  background-color: var(--light-grey);
  color: var(--grey);
  transform: scale(1.1);
}

/* 
.grad {
    background-image: linear-gradient(black, orange);
    height: 100px;
} */

/* hr {
    margin: 0;
    border-width: 4px;
    border-color: black;
    border-style: dotted 2px;
    max-width: 50%;
    border: 0;
    height: 0; 
    border-bottom: 0;
} */


/* -----------------------MEDIA QUERIES--------------------- */

@media only screen and (max-width: 1000px) {
  header {
    padding: 0;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 100px;
  }
}

@media only screen and (max-width: 700px) {
  header {
    padding-top: 5vh;
    font-size: 2rem;
    margin-bottom: 80px;
  }

  header p {
    font-size: 1.7rem;
  }
}

@media only screen and (max-width: 500px) {
  header {
    font-size: 1.5rem;
    margin-bottom: 60px;
  }

  header p {
    font-size: 1.2rem;
  }

  header .more, header .more p {
    font-size: 0.9rem;
  }
}

@media only screen and (max-width: 350px) {
  header {
    font-size: 1.2rem;
  }

  header p {
    font-size: 1.1rem;
  }

  header .more, header .more p {
    font-size: 0.8rem;
  }
}

/* @media only screen and (max-width: 600px) {
    img {
        float: none;
    }
} */

/* COOL GRADIENT TRANSITION */

/* .gradient {
    position: relative;
    background-image: linear-gradient(
      to right,
      hsl(211, 100%, 50%),
      hsl(179, 100%, 30%)
    );
    z-index: 1;
  }
  
  .gradient::before {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(
      to bottom,
      hsl(344, 100%, 50%),
      hsl(31, 100%, 40%)
    );
    z-index: -1;
    transition: opacity 0.5s linear;
    opacity: 0;
  }
  
  .gradient:hover::before {
    opacity: 1;
  } */